/*
@import url(../../quark2/css/theme.css);
*/

.modular-paragraph-with-icon .icon {
    float: left;
    margin: 0px 1em 0.5em 0px;
    color: var(--q2-accent);
}

.paragraph-with-icon {
    padding: 1.5em 0;
    overflow: hidden;
}

.paragraph-with-icon + .paragraph-with-icon {
    border-top: 1px solid var(--q2-divider);
}

.paragraph-with-icon::after {
    clear: both;
} 

.leaflet-container a[role=button] {
    padding: unset;
    display: block;
    border-radius: 0;
    border-color: rgb(255, 255, 255);
}

.leaflet-touch .leaflet-bar a[role=button]:first-child {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.leaflet-touch .leaflet-bar a[role=button]:last-child {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.modular-text .leaflet-container img {
    border-radius: 0;
    box-shadow: unset;
}